/* Responsive styles
================================================== */
@media (min-width : 1213px){
	.logom {
		display: none;
	}
	.logos {
		display: none;
	}
}

@media (min-width : 991px) and (max-width: 1214px) {
	.logoxl {
		display: none;
	}
	.logom {
		display: none;
	}
	.logos {
		display: none;
	}
}

@media (min-width : 968px) and (max-width: 990px) {
	.logoxl {
		display: none;
	}
	.logos {
		display: none;
	}
}

@media (min-width : 767px) and (max-width: 967px) {
	.logoxl {
		display: none;
	}
	.logom {
		display: none;
	}
	.logos {
		display: none;
	}
}

@media (max-width : 766px){
	.logoxl {
		display: none;
	}
	.logom {
		display: none;
	}
}

/* Small Devices, Tablets */
@media (min-width : 768px) and (max-width: 991px) {

	/*main Slider*/
	#slider_part {
    	height: auto;
    	margin-top: 1px;
	}
	.carousel-caption {
    	top: 20%;
	}
	.carousel-caption h2{
    	font-size: 30px;
		line-height: 55px;
		width: 30%;
		margin-bottom: 40px;
	}
	.carousel-caption h2:after{
	    height: 80px;
	}
	.carousel-caption h2:before{
	    height: 80px;
	}
	.carousel-caption h3 {
	    font-size: 40px;
	    line-height: 30px;
	}
	.carousel-caption p {
	    font-size: 50px;
	    line-height: 49px;
	}
	.overlay-slide {
    	height: 100%;
	}
	.carousel-indicators {
    	bottom: 15%;
	}
	.carousel-control.right {
    	right: 32px;
	}

	.carousel-control.right i{
    padding-right: 16px;
	}


}

/* Small Devices Potrait */
@media (min-width : 501px) and (max-width: 767px) {

	h1 {
		font-size: 40px !important;
	}

	.carousel-caption h3 {
	    font-size: 20px;
	    line-height: 30px;
	}
	.carousel-caption p {
	    font-size: 35px;
	    line-height: 45px;
	}
	.carousel-caption h2{
    	font-size: 16px;
		line-height: 34px;
		width: 50%;
	}
	.carousel-caption h2:after{
	    content: "";
	    position: absolute;
	    width: 2px;
	    height: 55px;
	    background: #EE3B24;
	    left: 5px;
	    top: -10px;
	}
	.carousel-caption h2:before{
	    content: "";
	    position: absolute;
	    width: 2px;
	    height: 55px;
	    background: #EE3B24;
	    right: 5px;
	    top: -10px;
	}
	/*main Slider*/
	#slider_part {
    	height: auto;
    	margin-top: 1px;
	}
	.carousel-caption {
    	top: 10%;
	}
	.overlay-slide {
    	height: 100%;
	}
	.carousel-caption p {
	    font-size: 40px;
	    line-height: 40px;
	    margin-top: -10px;
	}
	.carousel-indicators li {
	    width: 15px !important;
	    height: 15px !important;
	}
	.carousel-indicators {
    	width: 25%;
	}
	.carousel-indicators {
	    left: 37%;
	    bottom: 9%;
	}
	
	.slides-control .carousel-control i {
	    line-height: 15px;
	    font-size: 20px;
	    width: 30px;
	    height: 30px;
	}
	.carousel-control.right {
    	right: 30px;
	}
	.carousel-caption img{
    	padding-top: 20px;
	}

	.carousel-control.right i{
    padding-right: 10px;
	}

}

/* Small Devices Potrait */
@media (max-width : 500px){

	h1 {
		font-size: 40px !important;
	}

	.carousel-caption h3 {
	    font-size: 20px;
	    line-height: 30px;
	}
	.carousel-caption p {
	    font-size: 35px;
	    line-height: 45px;
	}
	.carousel-caption h2{
    	font-size: 16px;
		line-height: 34px;
		width: 50%;
	}
	.carousel-caption h2:after{
	    content: "";
	    position: absolute;
	    width: 2px;
	    height: 55px;
	    background: #EE3B24;
	    left: 5px;
	    top: -10px;
	}
	.carousel-caption h2:before{
	    content: "";
	    position: absolute;
	    width: 2px;
	    height: 55px;
	    background: #EE3B24;
	    right: 5px;
	    top: -10px;
	}
	/*main Slider*/
	#slider_part {
    	height: auto;
    	margin-top: 1px;
	}
	.carousel-caption {
    	top: 50%;
	}
	.overlay-slide {
    	height: 100%;
	}
	.carousel-caption p {
	    font-size: 23px;
	    line-height: 28px;
	    margin-top: -135px;
	}
	.carousel-indicators li {
	    width: 15px !important;
	    height: 15px !important;
	}
	.carousel-indicators {
    	width: 25%;
	}
	.carousel-indicators {
	    left: 37%;
	    bottom: 9%;
	}
	
	.slides-control .carousel-control i {
	    line-height: 15px;
	    font-size: 20px;
	    width: 30px;
	    height: 30px;
	}
	.carousel-control.right {
    	right: 30px;
	}
	.carousel-caption img{
    	padding-top: 20px;
	}

	.carousel-control.right i{
    padding-right: 10px;
	}
}